Subject: INN and Cnews patches
From: [email-masked] (Dave Gymer)
Date: 19 Mar 93 16:29:28 GMT
Newsgroups: comp.os.linux.announce

I've uploaded the patches (which include any configuration files
needed) for both the CNews performance release and INN 1.3 (a combined
UUCP and NNTP news transport package).

Please don't ask me anything about the CNews patches, I did the port
some time ago and no longer use CNews, having switched over entirely
to INN.

More details are provided in the files:

sunsite.unc.edu:/pub/Linux/Incoming/cnews-perf-linux.README
sunsite.unc.edu:/pub/Linux/Incoming/inn-1.3-linux.README

These contain a message and the (uuencoded) diffs.

If you mail me about this, be warned that I'm off the net for about 5
weeks from the 24th of this month onwards.

-- Dave
-- 
`Grave' Dave Gymer |   ___    Home   /\/ THISISONEOFTHOSECONFUSINGHORRIBLEUNR
42 St Mary's Park  |  /   \   Sweet /\/ EADABLENOSPACESALLINUPPERCASEMESSAGES
Louth, Lincs       | | RIP |  Home /\/ THATPEOPLELIKETOPUTINTHEIRSIGNATURES!!
LN11 0EF, England  |_|_____|______/\/____THE_BOTTOM_LINE_____________________

-- 
Send submissions for comp.os.linux.announce to: [email-masked]